## hubzero-chuse 1.0.0

=== Makefile ===
# @package      hubzero-chuse
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

INSTDIR=$(DESTDIR)/usr/lib
SHAREDIR=$(DESTDIR)/usr/share
ETCDIR=$(DESTDIR)/etc
USRBINDIR=$(DESTDIR)/usr/bin
OWNER=root
GROUP=root

CFLAGS  = 
LDFLAGS =

clean:

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0711 -d $(USRBINDIR)
	install --owner $(OWNER) --group $(GROUP) --mode 0711 -d $(SHAREDIR)/hubzero-chuse
	install --owner $(OWNER) --group $(GROUP) --mode 0711 -d $(SHAREDIR)/hubzero-chuse/images
	install cblist.tcl $(SHAREDIR)/hubzero-chuse --owner $(OWNER) --group $(GROUP) --mode 0755
	install chuse.tcl $(SHAREDIR)/hubzero-chuse --owner $(OWNER) --group $(GROUP) --mode 0755
	install env_files.tcl $(SHAREDIR)/hubzero-chuse --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/cancel.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/cboff.gif $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/cbon.gif $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/green_left_arrow.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/green_right_arrow.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/grey30_left_arrow.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/grey30_right_arrow.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/reset.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/stock_insert-math-object.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/text-editor.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	install images/wrench.png $(SHAREDIR)/hubzero-chuse/images --owner $(OWNER) --group $(GROUP) --mode 0755
	ln -f -s  /usr/share/hubzero-chuse/chuse.tcl $(USRBINDIR)/chuse
