## hubzero-chuse 1.2.0

=== Makefile ===
# @package      hubzero-chuse
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRLIB=$(DESTDIR)/usr/lib
ETC=$(DESTDIR)/etc
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0755 -d $(USRBIN)
	install --mode 0755 -d $(USRSHARE)/hubzero-chuse
	install --mode 0755 -d $(USRSHARE)/hubzero-chuse/images
	install cblist.tcl $(USRSHARE)/hubzero-chuse --mode 0644
	install chuse.tcl $(USRSHARE)/hubzero-chuse --mode 0755
	install env_files.tcl $(USRSHARE)/hubzero-chuse --mode 0644
	install images/cancel.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/cboff.gif $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/cbon.gif $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/green_left_arrow.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/green_right_arrow.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/grey30_left_arrow.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/grey30_right_arrow.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/reset.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/stock_insert-math-object.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/text-editor.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	install images/wrench.png $(USRSHARE)/hubzero-chuse/images --mode 0644
	ln -f -s  /usr/share/hubzero-chuse/chuse.tcl $(USRBIN)/chuse

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
