=== debian/changelog ===
hubzero-chuse (2.2.0-1+deb8) unstable; urgency=low

  * update copyright statements
  * add debian 9 packaging support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 24 May 2018 13:19:35 -0400

hubzero-chuse (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 14:21:15 -0400

hubzero-chuse (1.3.1-1) unstable; urgency=low

  * update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 09 Feb 2015 14:53:22 -0500

hubzero-chuse (1.2.0-1) unstable; urgency=low

  * repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 17:17:31 -0400

hubzero-chuse (1.1.5-1) unstable; urgency=low

  * repackaging 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 13:11:03 -0400

hubzero-chuse (1.1.4-1) unstable; urgency=low

  * update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Aug 2013 19:57:55 -0400

hubzero-chuse (1.1.3-1) unstable; urgency=low

  * fix glob calls to not complain about empty directories

 -- Derrick Kearney <dsk@purdue.edu>  Thu, 25 Oct 2012 14:19:40 -0400

hubzero-chuse (1.1.1-1) unstable; urgency=low

  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 29 Aug 2012 20:10:25 -0400

hubzero-chuse (1.1.0-1) unstable; urgency=low

  * fix lintian errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 13:35:33 -0400

hubzero-chuse (1.0.1-1) testing; urgency=low

  * fix sourcing of /etc/environ.sh

 -- Derrick Kearney <dsk@purdue.edu>  Sat, 25 Feb 2012 16:43:34 -0500

hubzero-chuse (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:43:03 -0400

hubzero-chuse (0.9.1-1) testing; urgency=low

  * fix chuse link in Makefile 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 10:15:27 -0400

hubzero-chuse (0.9.0-1) testing; urgency=low

  * initial release

 -- John Rosheck <jrosheck@purdue.edu>  Mon, 04 Apr 2011 01:31:26 -0400
