## hubzero-chuse 2.2.0-1+deb9

=== debian/changelog ===
hubzero-chuse (2.2.0-1+deb9) unstable; urgency=low

  * update copyright statements
  * add debian 9 packaging support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 24 May 2018 13:19:35 -0400
