=== debian/control ===
Source: hubzero-chuse
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-chuse
Architecture: all
Depends: libtk-img, hubzero-use,  ${misc:Depends}
Description: HUBzero graphical front end to the user environment manager 'use'
 HUBzero graphical front end to the user environment manager 'use.' Controls
 which 'use' environments are loaded in a persistent state for the user.
