## hubzero-chuse 2.2.1-1+deb9

=== debian/changelog ===
hubzero-chuse (2.2.1-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:01:25 -0700

hubzero-chuse (2.2.0-1) unstable; urgency=low

  * update copyright statements
  * add debian 9 packaging support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 24 May 2018 13:19:35 -0400
