## hubzero-chuse 2.2.1-1+deb12

=== debian/changelog ===
hubzero-chuse (2.2.1-1+deb12) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:01:25 -0700
